PRODUCT STUDIO
Product Images1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Switch
SKU: DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
D-Link DGS-1100-26MPV2/B Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Auto MDI MDI-X
Auto MDI/MDI-X
Yes
Arp Control
Yes
Automatic Negotiation
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Copper ethernet cabling technology
DHCP features
IPv4 CoA Sending Entries
1
IPv4 and IPv6 Features
IPv4 FIB
IPv6 CoA Sending Entries
1
Number of Ethernet Power Poe Inputs
24
Number of Power Poe Inputs on Ethernet Plus
24
Power Over Ethernet Poe Support
Routing Transit Capacity
Routing/switching capacity
52 Gbit/s
Service Quality QoS Support
Total Power on Ethernet Enclosure
370 W
Tree Protocol Duration
Wi-Fi standards
IEEE 802.1D, IEEE 802.1w, IEEE 802.3af, IEEE 802.3at
Security Algorithm Supported
SSL/TLS
AC input voltage
Maximum Power Consumption
Non-operating Humidity
Operating Humidity Range
0 - 95%
Operating Temperature Range
-10 - 50 °C
Flash memory
Storage Temperature Range Celsius
Number of Filtered Multi-Shipment Groups
1
Full Two-sided Printing
MAC address filtering
Compatible System HS Code
85176990
Power supply included
Yes
Brand
D-Link
Brand
D-Link
Category
Ağ Anahtarları
Category
Ağ Anahtarları
GTIN EAN UPC
0790069453342,
Product Code
DGS-1100-26MPV2
Product Name
DGS-1100-26MPV2/B
Product Name
DGS-1100-26MPV2/B
Address Table Size
Connection Clustering
Connection Gateway Mirroring
Contact Layer
Date Added to System
2020-08-29
Fanless
Yes
Half duplex
Yes
Head Of Line Hol Blocking
Yes
Heat dissipation
287 BTU/s
Key Type
MIB support
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention
Multicast support
Yes
Noise level
50,5 dB
Production Date
Sold Markets
NL, GB, FR, PT, ES, HU, IT, DE, AT, DK, CH, BE, UA, PL, AU, WW, SE, NZ, FI, NO, BG, LU, SK, IE
Virtual LAN features
Port-based VLAN, Voice VLAN
VLAN support
Yes
Web-based management
®